package com.pcloud.book.group.dto;

import com.fasterxml.jackson.annotation.JsonInclude;

import java.io.Serializable;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/7/25 16:07
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class BookClassifyDTO implements Serializable {

    private Long bookId;

    private Long bookGroupId;

    private Long classifyCount;

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public Long getClassifyCount() {
        return classifyCount;
    }

    public void setClassifyCount(Long classifyCount) {
        this.classifyCount = classifyCount;
    }

    public Long getBookGroupId() {
        return bookGroupId;
    }

    public void setBookGroupId(Long bookGroupId) {
        this.bookGroupId = bookGroupId;
    }

    @Override
    public String toString() {
        return "BookClassifyDTO{" +
                "bookId=" + bookId +
                ", bookGroupId=" + bookGroupId +
                ", classifyCount=" + classifyCount +
                '}';
    }
}